<template>
    <!-- lightning-avatar src - bot image url-->
    <lightning-avatar variant="circle" src="https://nappy.co/public/avatar/default.jpg" class="avatar" onclick={gotowebsite}></lightning-avatar>
    <div if:true={openLink}>
        <iframe src="https://c0.avaamo.com/web_channels/3b51f5d5-b21c-4dfd-9bd9-dd1a00344cfd/channel.html" class="my-frame" frameborder="0" ></iframe> 
    </div>
</template>